.nav .sf-sub-indicator { display:none; }
.nav li a:hover { text-decoration:none; }
.nav li a.sf-with-ul { padding-right:10px; }
.button, .button:visited { margin:0; color:#555 !important; font-weight:normal; } .reply a {  color:#555 !important; }
body  { background: none; }
#recent-posts, #older-posts  { zoom: 1; }
span.send_but {width:70px;}

#sidebar {background: #FFF; margin-top:0px;} 
span#number{background:none;}